onEvent('recipes', (event) => {
    event.shaped('minecraft:nether_star', ['AAA', 'BBB', 'CBD'], {
        A: 'minecraft:wither_skeleton_skull',
        B: 'minecraft:soul_sand',
        C: 'minecraft:diamond_sword',
        D: 'minecraft:bow'
    }).id('kubejs:minecraft/nether_star')
})